set CMSDK_RADIO_RX_BLOCK      0
set CMSDK_RADIO_RX_MODE_CTRL 0x0
set CMSDK_RADIO_RX_CAL_CFG 0x4
set CMSDK_RADIO_RX_GAIN_CTRL 0x8
set CMSDK_RADIO_RX_ANA_CTRL 0xc
set CMSDK_RADIO_RX_LNAGAIN0 0x10
set CMSDK_RADIO_RX_LNAGAIN1 0x14
set CMSDK_RADIO_RX_RXBB_PGA_CTUNE_LUT_1M 0x18
set CMSDK_RADIO_RX_RXBB_PGA_CTUNE_LUT_2M 0x1c
set CMSDK_RADIO_RX_RXBB_PGA_CTUNE_LUT_HIGAIN 0x20
set CMSDK_RADIO_RX_RXBIAS 0x24
set CMSDK_RADIO_RX_STATUS 0x28
set CMSDK_RADIO_RX_CORE_ID 0x2c
